﻿body 
{    

    background-image: url("../../BrandingResources/images/bg_body.jpg");
    background-repeat: repeat-x;
    background-position: center -67px;
    font: 10pt arial;
    background-color: #e3e0d9;

}


#formcontent
{
    width: 1252px;
    margin: 0px auto;
    /*margin-top: -10px;*/
    /*border: 1px solid gainsboro;*/
}
#maincontent
{
    width: 960px;
    margin: 0px auto;
   /* border: 1px solid gainsboro;*/
    
}
#headerarea
{
    margin: 0px auto;
   /* border: 1px solid gainsboro;*/
    margin-bottom: 15px;
    height: 106px;
    xheight: 140px;
    background-color: #0D145A;
    background-image: url("../../BrandingResources/images/bg_header.gif");
    background-repeat: repeat-x;
    background-position: center -2px;
    
}

#headerarea h1 {
    background-image: url("../../BrandingResources/images/logo_footer.gif");
    color: transparent;
    font-size: 5px;
    height: 69px;
    margin: 0 0 0 45px;
    position: relative;
    top: 15px;
    width: 154px;
    xdisplay: inline-block;
    float: left;
}
#menubar
{
   height: 35px;width: auto;background-color: rgb(1, 48, 117);
}
#contentarea
{
   /* border: 1px solid gainsboro;*/
    height: auto;
}
#PortalNavigationSection {
    margin-left: 210px;
    margin-top: 70px;
    width: 520px;
    
}
#NavigationBanner {
    background-color: rgb(1, 48, 117);
    color: #FFFFFF;
    height: 20px;
    margin-bottom: 6px;
    padding-left: 5px;
    font-weight: bold;
}
.iconbox
{
    width: 20px;
    height: 20px;
    float: left;
    padding-left: 10px;
    padding-top: 7px;
    padding-right: 20px;
}
.logoutButton {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    text-decoration: none;
}

#logout
{
    padding-top: 8px;
    width: auto;
    height: 20px;
    float: right;
    padding-right: 10px;
    color: #ffffff;
    font-weight: bold;
    text-transform: uppercase;
    font-family: verdana;
    font-size: 13px;
}
#NavigationContent
{
    margin: -3px;
}
#pagename
{
    color: #FFFFFF;
    font-weight: bold;
    text-transform: uppercase;
    font-family: verdana;
    font-size: 13px;
    text-align: center;
    margin: -26px auto 0;
    width: 300px;
    
}


.fieldlabel {
        
     color: #464646;
    font-weight: bold;
    height: 26px;
    padding-right: 10px;
    text-align: right;
    width: 110px;
}

#profileDetails{
    width: 558px;
    height: auto;
    margin: 0px auto;
    background: #FFF;
    border: 1px solidrgb(1, 48, 117);
}
.profilehead{
     margin: 0px 0 0px 0;
    padding: 5px 3px;
    background: rgb(70,70,70);
    color: white;
}
 #pageContent
 {
     background-color: #ffffff; margin-top: 10px;
     min-height: 565px;
     overflow: hidden;
 }
 
 
.social{
    xfloat: right;
    margin-top: 35px;
    width: 150px;
    color: #939595;
    text-align: left;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    xdisplay: inline;
    margin-left: 179px;
    float: right;
    
}

.copyright {
    color: #444042;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 10px;
    height: 20px;
    text-align: center;
    margin-top: -30px;
    position: absolute;
    width: 960px;
}


#LeftBar{
    /*background: none repeat scroll 0 0 #FFFFFF; */   
    height: 600px;
    margin: 120px -33px 0;
    position: absolute;
    width: 160px;
    *margin: 150px -180px 0;
	background-size:160px 600px;
	
	background-image : url(../../BrandingResources/images/LeftLogoCyclingIreland.png);
	background-repeat:no-repeat;
	background-position:0 0;
	
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
src='../../BrandingResources/images/LeftLogoCyclingIreland.png',
sizingMethod='scale');

-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(
src='../../BrandingResources/images/LeftLogoCyclingIreland.png',
sizingMethod='scale')";
    
}

#RightBar{
    background: none repeat scroll 0 0 #FFFFFF;
   height: 600px;
 margin: 120px 0 0 1124px;  
    position: absolute;
   width: 160px;
    *margin: 160px 0 0 978px; 
    display:none;
}



#RightBar .RightBarAdvertisement {
  background: url("../../BrandingResources/images/azolve.png") no-repeat scroll 0 0 transparent;
    display: block;
   
   
}

#LeftBar .LeftBarAdvertisement {
    /* background: url("../../BrandingResources/images/LeftLogoCyclingIreland.png") no-repeat scroll 0 0 transparent; */
   background-size:160px 600px;;
	background-image : url(../../BrandingResources/images/LeftLogoCyclingIreland.png);
	background-repeat:no-repeat;
	background-position:0 0;
    
}
.error
{        
   border: 1px solid red;        
}
.noerror
{   
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;   
  border: 1px solid gray;
}

    .ko-grid { margin-bottom: 1em; width: 770px; border: 1px solid #7092be; background-color:White; font-size: 11px;}
    .ko-grid th { text-align:left; background-color: #7092be; color:White; }
    .ko-grid td, th { padding: 0.3em; }
    .ko-grid tr {height: 22px;}
    .ko-grid tr.odd { background-color: #DDD; }
    .ko-grid-pageLinks { margin-bottom: 1em; font-size: 15px;}
    .ko-grid-pageLinks a { color: #464646;
    font-weight: 900;
    padding: 0 0.3em 0 0.3em; }
    .ko-grid-pageLinks a.selected { background-color: #7092be; color: White;
	
	margin-left: auto;
    margin-right: auto;}​
    
    
 